RubyGems Navigation menu

Dependencias inversas para omniauth-thebase Latest version of the following gems require omniauth-thebase

Total de descargas 31.364

Para esta versión 26.197

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: